import { gql } from 'graphql-request';

export const getTicketArticlesQuery = gql`
query getTicketArticles($ticketId: ID!) {
  ticketArticles(ticket: { ticketId: $ticketId }) {
    edges {
      node {
        id
        body
        internal
        type {
          name
        }
        sender {
          name
        }
      }
    }
  }
}
`;
